
/* ----======== Reseting All Browsers ========---- */	        

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
margin:0;
padding:0;
}

fieldset, img { border:0; }

ul { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6{
font-size:100%;
font-weight:normal;
}

abbr, acronym { border:0; }        

/* ----======== HTML Selectors ========---- */	    

body{
background:#e9e9e9 url(../images/bg.jpg) repeat-x top center;
text-align:center;
padding:0 0 20px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
}

a{
color:#a568a5;
text-decoration:none;
outline:none !important;
}

a:hover{
color:#000;
text-decoration:underline;
}

h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:30px;
margin-bottom:15px;
color:#925092;
padding-bottom:15px;
border-bottom:1px solid #eee;
}

h3{
font-size:16px;
line-height:22px;
color:#a568a5;
}

p{
margin-bottom:15px;
line-height:19px;
}

.noMargin{
margin:0 !important;
}

.noPadding{
padding:0 !important;
}

.clear{
clear:both;
}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1; /* For IE 6/7 (trigger hasLayout) */}

.floatRight{
float:right;
margin-left:15px;
}

.floatLeft{
float:left;
margin-right:15px;
}

.profileImage{
float:right;
margin-left:20px;
margin-bottom:20px;
border:1px solid #555;
padding:1px;
}

.line{
clear:both;
margin-bottom:20px;
border-bottom:1px solid #eee;
}

#mob-header,#mob-logo,.disp-hidden{display:none !important;}
/* ----======== Layout Elements ========---- */	

#left ul{
margin-bottom:12px;
margin-left:5px;
}

#left ul li{
background:url(../images/bullet.gif) no-repeat 0 6px;
padding:3px 15px 3px 18px;
line-height:18px;
}

#left ul li ul{
padding-top:12px;
margin-bottom:7px;
}

#wrapper{
width:820px;
text-align:left;
margin:auto;
background:#fff;
border-top:6px solid #8e4b8e;
}

#header{
padding:20px;
text-align:right;
}

#banner{
background:#273240;
margin:0 20px;
width:780px;
height:300px;
position:relative;
overflow:hidden;
}

#bannerInner{
width:250px;
padding:37px;
color:#fff;
position:absolute;
top:0;
left:0;
z-index:22;
display:none;
}

#bannerImages{
position:absolute;
z-index:11;
hight:300px;
overflow:hidden !important;
display:block;
}

#bannerInner p{
line-height:22px;
}

h2{
font-size:25px;
font-family:Georgia, "Times New Roman", Times, serif;
margin-bottom:15px;
}

a#contactBtn{
display:block;
width:190px;
height:34px;
background:url(../images/contact_btn.png) no-repeat bottom left;
}

a:hover#contactBtn{
background:url(../images/contact_btn.png) no-repeat top left;
}

#contactBtn span{
display:none;
}

#mainMenu{
padding:0 20px;
}

#mainMenu ul li{
float:left;
}

#mainMenu ul li a{
display:inline-block;
}

#mainMenu ul li a span{
display:none;
}

#mainMenu #nav-1 a{
width:150px;
height:46px;
background:url(../images/home_btn.jpg) no-repeat top left;
}
#mainMenu #nav-1 a:hover{
background:url(../images/home_btn.jpg) no-repeat center left;
}
#mainMenu #nav-1.active a{
background:url(../images/home_btn.jpg) no-repeat bottom left;
}

#mainMenu #nav-4 a{
width:160px;
height:46px;
background:url(../images/expertise_btn.jpg) no-repeat top left;
}
#mainMenu #nav-4 a:hover{
background:url(../images/expertise_btn.jpg) no-repeat center left;
}
#mainMenu #nav-4.active a{
background:url(../images/expertise_btn.jpg) no-repeat bottom left;
}

#mainMenu #nav-5 a{
width:160px;
height:46px;
background:url(../images/our_people_btn.jpg) no-repeat top left;
}
#mainMenu #nav-5 a:hover{
background:url(../images/our_people_btn.jpg) no-repeat center left;
}
#mainMenu #nav-5.active a{
background:url(../images/our_people_btn.jpg) no-repeat bottom left;
}

#mainMenu #nav-6 a{
width:160px;
height:46px;
background:url(../images/find_us_btn.jpg) no-repeat top left;
}
#mainMenu #nav-6 a:hover{
background:url(../images/find_us_btn.jpg) no-repeat center left;
}
#mainMenu #nav-6.active a{
background:url(../images/find_us_btn.jpg) no-repeat bottom left;
}

#mainMenu #nav-7 a{
width:150px;
height:46px;
background:url(../images/honorary_btn.jpg) no-repeat top left;
}
#mainMenu #nav-7 a:hover{
background:url(../images/honorary_btn.jpg) no-repeat center left;
}
#mainMenu #nav-7.active a{
background:url(../images/honorary_btn.jpg) no-repeat bottom left;
}

#left{
margin:15px 20px 5px 20px;
width:500px;
float:left;
}

#right{
float:left;
color:#fff;
width:260px;
background:#C28BC4 url(../images/bottom_cnr.jpg) no-repeat bottom right;
margin:15px 0 20px 0;
}

.innerPad{
padding:0 15px 0 15px;
}

#right h2{
background:#914E91 url(../images/sidebar_top.jpg) no-repeat bottom center;
padding:10px 15px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#fff;
font-size:25px;
}

#right a{
color:#fff;
text-decoration:underline;
}

#footer{
background:url(../images/footer.jpg) no-repeat top left;
padding:20px 20px 18px 20px;
line-height:18px;
height:51px;
overflow:hidden;
color:#999;
}
#footer .logo{display:none;}